<!DOCTYPE html>
<html lang="en">
{{ partialCached "template/head.html" . }}

<body>

    {{ partialCached "template/navbar.html" . }}

    <div class="page" style="margin-top: 7em">

        <div class="single-content">
            <div class="title">
                <h1>{{ .Title }}</h1>

                <div>

                    {{ $readTime := mul (div (countwords .Content) 220.0) 60 }}

                    {{ $minutes := int (div $readTime 60) }}
                    {{ $seconds := int $readTime }}

                    <div>
                        {{ .Date.Format .Site.Params.dateform }}
                        {{ partial "helpers/icon.html" "calendar" }}
                    </div>

                    <div>
                        {{ if (eq $minutes 0) }}
                        {{ $seconds }} {{ cond (eq $seconds 1) "second" "seconds" }}
                        {{ else }}
                        {{ $minutes }} {{ cond (eq $minutes 1) "minute" "minutes" }}
                        {{ end }}
                        {{ partial "helpers/icon.html" "timer" }}
                    </div>

                </div>

            </div>

            {{ .Content | safeHTML }}
        </div>

    </div>

</body>